% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/shapes-svg.R
\name{get_svg_shape}
\alias{get_svg_shape}
\title{Get Registered SVG Shape}
\usage{
get_svg_shape(name)
}
\arguments{
\item{name}{Shape name.}
}
\value{
SVG data list or NULL if not found.
}
\description{
Retrieve SVG shape data by name.
}
\keyword{internal}
